<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SchemeUserState</key>
	<dict>
		<key>ProjectMB PPS.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>16</integer>
		</dict>
		<key>ProjectMB.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>0</integer>
		</dict>
		<key>ProjectMB_91.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>2</integer>
		</dict>
		<key>ProjectMB_APPSTORE.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>1</integer>
		</dict>
		<key>ProjectMB_DL.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>4</integer>
		</dict>
		<key>ProjectMB_HD.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>11</integer>
		</dict>
		<key>ProjectMB_HJR.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>19</integer>
		</dict>
		<key>ProjectMB_HM.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>17</integer>
		</dict>
		<key>ProjectMB_IPG.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>18</integer>
		</dict>
		<key>ProjectMB_IS.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>12</integer>
		</dict>
		<key>ProjectMB_IT.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>9</integer>
		</dict>
		<key>ProjectMB_KY.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>8</integer>
		</dict>
		<key>ProjectMB_PP.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>7</integer>
		</dict>
		<key>ProjectMB_QD.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>15</integer>
		</dict>
		<key>ProjectMB_SM.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>13</integer>
		</dict>
		<key>ProjectMB_TBT.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>10</integer>
		</dict>
		<key>ProjectMB_UC.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>3</integer>
		</dict>
		<key>ProjectMB_XY.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>14</integer>
		</dict>
		<key>ProjectMB_ZXY.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>6</integer>
		</dict>
		<key>ProjectMB_ZZ.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>5</integer>
		</dict>
		<key>YJ_MhBkq.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>20</integer>
		</dict>
		<key>YJ_MhBkq.xcscheme_^#shared#^_</key>
		<dict>
			<key>orderHint</key>
			<integer>20</integer>
		</dict>
	</dict>
	<key>SuppressBuildableAutocreation</key>
	<dict>
		<key>1873DC1A1F1B0CA300380189</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>19871E601ACBFBB200045CB6</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>847D20DA1991FDB90041A66A</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>84D73CAE198A48A300C22AC7</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>84F1520D1990B70A00391F1C</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>B9211924186A917400B88625</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>B924EB7119614D6F002A4F33</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>B943683F186925180057C052</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>B94F166818681F6300D51FB0</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>B9A1B479193D7C900004117D</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>B9C57BEC195C5F03007F03F5</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>B9FE3957188813A00076256D</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>D7AC89961A2FF17500EA71B2</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>DC3418531A77C59C0083E10D</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>E716A4E717F2AAA200B2B3FE</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>E74F46921701A94D00ADDAF1</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>E7756E8817C46BAC0092F363</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>E78DF96A17D5AAD8001294E2</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>E7C8478D177D79310034234A</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>E7F834C71830DD1C00A9DA8D</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
	</dict>
</dict>
</plist>
